 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.root_daum_roughmap {width:100% !important; height:clamp(250px, calc( 450 / var(--inner) * 100vw ), 450px) !important;}
.root_daum_roughmap .wrap_map {height:clamp(250px, calc( 450 / var(--inner) * 100vw ), 450px) !important;}
.roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.roughmap_lebel_text:after {content:"위노베이트"; font-size:12px; line-height:15px;}

.bullet-item .bullet-list {position:relative; padding-left:15px; margin-top:10px; line-height:1.3;}
.bullet-item .bullet-list:first-child {margin-top:0;}
.bullet-item .bullet-list::before {position:absolute; content:''; left:0; top:9px; width:3px; height: 3px; background:var(--color-primary); border-radius: 50%;}
.bullet-item .bullet-list.none {padding-left: 0;}
.bullet-item .bullet-list.none::before {display: none;}
.bulletitem2 { padding-left: 0.6em; text-indent: -0.6em;}

.bg-gray {background:#fafafa;}
.overhidden {overflow: hidden;}
.subsec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}

.radiobx {display: flex; flex-wrap: wrap;}
.radiobx .item {display: flex;align-items: center; min-height: clamp(38px, calc( 44 / var(--inner) * 100vw ), 44px);}
.radiobx .item:not(:last-child) {margin-right: clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px);}

.tabwrap {padding-bottom: var(--padding-60); max-width: clamp(440px, calc( 725 / var(--inner) * 100vw ), 725px); width:100%; margin:0 auto;}
.lnb-list {padding: 5px ; background: #F3F4F6; border-radius: 64px;}
.lnb-list ul li {padding: 5px; width: auto;  text-align:center;}
.lnb-list ul a {display: flex;align-items: center;justify-content: center;padding: 0 25px; min-width: clamp(80px, calc( 95 / var(--inner) * 100vw ), 95px); height: clamp(30px, calc( 34 / var(--inner) * 100vw ), 34px); font-size: clamp(14px, calc( 20 / var(--inner) * 100vw ), 20px);  border-radius:64px; color: #888; white-space: nowrap;  letter-spacing: -0.6px;}
.lnb-list ul li.active a {background: #fff; color: var(--color-primary); box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.20);}

.gallerycont-list {display: grid; grid-template-columns: repeat(3, 1fr); gap: var(--padding-20); padding-top: var(--padding-40); border-top: 2px solid #555;}
.gallerycont-list .textbx {padding: var(--padding-30);}
.gallerycont-list .morebx {margin-top: var(--padding-25);}
.gallerycont-list .morebx .btn-more {min-width: 100%;}
.gallerycont-list .link-item:hover .morebx .btn-more {background: var(--color-primary); color: #fff;}

.location-list {display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--padding-60) var(--padding-40);}
.location-item {position: relative; border-radius: 16px; overflow: hidden; border: 1px solid #ddd;}
.location-item .images img {width: 100%;}
.location-item .textbx {padding: var(--padding-40); letter-spacing: -0.5px;}
.location-item .toptext {margin-bottom: var(--padding-40);}
.location-item .title {margin-bottom: var(--padding-15); font-size: var(--font-size-30); font-weight: bold; }
.location-item .badge {display: inline-flex;align-items: center;justify-content: center; margin-bottom:clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px) ; padding:clamp(5px, calc( 8 / var(--inner) * 100vw ), 8px) 16px; min-width: clamp(95px, calc( 125 / var(--inner) * 100vw ), 125px); color: var(--color-body); background: #F3F3F3; border-radius: 64px; line-height: 1;}
.location-item .locationinfolist {display: flex;flex-direction: column;gap: var(--padding-25);}
.location-item .locationinfoitem {display: flex; gap:12px;}
.location-item .icn {width: clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px);}
.location-item .decbx {flex: 1; display: flex;flex-direction: column; gap: var(--padding-10); font-size: var(--font-size-18);}
.location-item .decbx .name { font-weight: 600; color: #888; }
.location-item .decbx .dec {color: var(--color-body); font-weight: 400;}

.greeting-img img {border-radius:500px;}
.greet-flx {display: flex;gap: 25px; flex-wrap: wrap; letter-spacing: -0.8px; margin-top: var(--padding-60);}
.greet-flx .titbx {width: clamp(250px, calc( 520 / var(--inner) * 100vw ), 520px); font-size:var(--font-size-34); font-weight: bold; color: var(--color-primary); line-height: 1.23;}
.greet-flx .decbx {flex: 1;}
.greet-flx .dec {color: var(--color-body); line-height: 1.87;}
.greet-flx .dec + .dec {margin-top: var(--padding-35);}

.requirement-list {display: flex; flex-direction: column; gap: clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); letter-spacing: -0.6px;}
.requirement-item {background: #fff; border: 1px solid #ddd; border-radius: 16px; }
.requirement-content {display: flex; gap: var(--padding-40); padding: var(--padding-60)  clamp(20px, calc( 60 / var(--inner) * 100vw ), 60px); align-items: flex-start; }
.requirement-icon {display: flex; align-items: center; justify-content: center; width: clamp(40px, calc( 80 / var(--inner) * 100vw ), 80px); height: clamp(40px, calc( 80 / var(--inner) * 100vw ), 80px); }
.requirement-text {flex: 1; display: flex; flex-direction: column; gap: var(--padding-40);}
.requirement-title {font-size: var(--font-size-30); font-weight: bold; color: #2c2c2c; }
.requirement-dec {margin-top: var(--padding-10); font-size: var(--font-size-18); color: var(--color-body); line-height: 1.67;}
 .requirement-desc-box {background: #f9f9f9; border-radius: 16px; padding: clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); display: flex; flex-direction: column; gap: var(--padding-15);}
.requirement-desc-box .desc-main {font-size: var(--font-size-18); font-weight: 600; color: var(--color-body); line-height: 1.67;}
.requirement-desc-box .desc-sub {font-size: var(--font-size-18); font-weight: 400; color: var(--color-body); line-height: 1.67;}
.requirement-option-list {display: flex; flex-direction: column; gap: var(--padding-20);}
.requirement-option-item {background: #f9f9f9; border-radius: 16px; padding: clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); display: flex; gap: clamp(15px, calc( 24 / var(--inner) * 100vw ), 24px); align-items: center; }
.requirement-option-item .option-badge {width: clamp(24px, calc( 32 / var(--inner) * 100vw ), 32px); height: clamp(24px, calc( 32 / var(--inner) * 100vw ), 32px); background: var(--color-secondary); border-radius: 50%; display: flex; align-items: center; justify-content: center; font-size: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: 600; color: var(--color-body); line-height: 1;}
.requirement-option-item .option-text {flex: 1; font-size: var(--font-size-18); font-weight: 400; color: var(--color-body); line-height: 1.67; }
